I can't update to 8.3?

View previous topic View next topic Go down

Tatu

Newbie


Posts : 4
Points : 6
Reputation : 0
Join date : 2015-03-06

I can't update to 8.3?

Post by Tatu on Fri Mar 13, 2015 9:53 pm

So when I open the patcher it says "D.ChaosMS requires an update to continue. Your client version: 8.2,the server's version: 8.3

If you wish to update,click Yes. If not, click no."

So then I click yes but the after that nothing happens. I click it again and then click yes, still nothing happens?.

I'm running a windows 8 Toshiba laptop.

Back to top Go down

Amaterasu

Newbie

avatar

Posts : 2
Points : 4
Reputation : 0
Join date : 2015-03-13

Re: I can't update to 8.3?

Post by Amaterasu on Sat Mar 14, 2015 12:46 am

I'm pretty sure the downloads at the main site are already updated to 8.3, you know, the two big latest client and latest setup buttons on the download page. Please correct me if I'm wrong though.

If not, try disabling any firewalls and antiviruses since those could interfere with the patching, and also try restarting your computer and then running the launcher.
Restarting your computer could solve those odd 'programs not starting even though you clicked on them' issues. Smile

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum